﻿@charset "utf-8";
/* CSS Document */

body {
	clear:both;
	color:#666; 
	font-size:12px; 
	font-family:"宋体";} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
html,body,div,dl,dt,dd,ol,ul,li,p,span,em,cite,del,a,img,
h1,h2,h3,h4,h5,h6,object,pre,code,
form,fieldset,legend,pre,input,select,textarea,blockquote,q,
table,caption,thead,tbody,tfoot,th,td,button {margin:0;padding:0;}	
table{font-size:inherit;font:100%; border-collapse:collapse;}
 li{
	list-style:none;}
a:hover{
	text-decoration:underline;}
img{
	border:none;
}
em,i{
	font-style:normal;
}
.warp{
	clear:both;
	width:100%;
	
}
.clear{
	clear:both; 
	height:0;
	line-height:0;
	font-size:0;}
.clearfloat:after{
	display:block;
	clear:both;
	content:"";
	visibility:hidden;
	height:0;}
.clearfloat{zoom:1;}
.fl{
	float:left;}
.fr{
	float:right;}
.mr10{
	margin-right:10px;
}
.nb{
	display:none;
	
}

.w960{
	width:960px;
	margin:0 auto;
}

.h-top{
	height:33px;
	line-height:33px;
	background:#f4f4f4;
}
.h-top .fr{
	width:210px;

}
.h-top .fr a{
	padding:0 5px;
	
}
.h-top .fr-img {
	float:right;
}
.h-top .fr-img img{
	display:inline-block;
	padding:5px 5px 0;
}
.h-middle{
	width:960px;
	height:130px;
	margin:20px auto;
	
}
.h-middle .logo{
	padding-top:20px;
	float:left;
}
.h-middle .logo a{
	float:left;
	width:243px;
	height:110px;
	
}
.h-middle .logo a img{
	width:240px;
	height:40px;
	padding-top:20px;
}
.h-middle .logo h1{
	float:left;
	width:430px;
	padding:0px 0 0 14px;
	font: bold 18px/44px "微软雅黑";
	background:url(../images/h_line.png) no-repeat 5px 12px;
}
.h-middle .logo h1 em{
	font-weight:normal;
	color:#97233f;
}
.h-middle .logo h1 b{
	font-size:24px;
	color:#97233f;
}
.h-tel{
	text-align:right;
	font-weight:bold;
	margin-top:25px;
	float:right;
	width:230px;/*
	font-family: "Impact","Microsoft YaHei","Arial";*/
}
.h-tel b{
	display:block;
	height:50px;
	font: bold 28px/50px "Microsoft Yahei";
	color:#97233f; 
}
.h-tel span{
	display:block;
	color:#666;
	font-size: 18px;
	line-height:30px;
	background:url(../images/h_tel.png) no-repeat 90px 8px;
	font-family:"黑体";
	
}
.h-menu{
	font:14px/43px "微软雅黑";
	background:#97233f;
	height:43px;
	
}
.h-menu ul{
	width:960px;
	margin:0 auto;
}
.h-menu ul li{
	padding-right:1px;
	width:120px;
	float:left;
	height:43px;
	white-space: nowrap; 
	text-align:center;
	background:url(../images/menu_li.png) no-repeat right center;
}
.h-menu ul li:last-child{
	background:none;
}
.h-menu ul li a{
	display:inline-block;
	height:43px;
	color:#fff; 
	width:120px;
}
.h-menu ul li a:hover,.h-menu ul .cur a{
	text-decoration:none;
	color:#fff;
	background:url(../images/h_hover.png) no-repeat center top #97233f;
	
}
.h-menu ul .bgnone{
	background:none;
	
}





/*----搜索----*/	
.sear-warp{
	width:960px;
	margin:0 auto 0;
	position:relative;
	z-index:9;
	height:40px;
}
.sear-main{
	height:40px;
	width:960px;
	background:#98233e;
	margin:0 auto 0;
}
.sear-key{
	line-height:40px;
	float:left;	
	width: 662px;
	font-family:"微软雅黑";
}
.sear-key h3{
	padding-left:10px;
	display:block;
	float: left;
	width: 92px;
	font-size:14px;
	color: #fff;
}
.sear-key p{
	float: right;
	width: 558px;
	overflow: hidden;
	font: 14px/40px "微软雅黑";
}
.sear-key p a{
	color:#fff;
	padding:0 3px;
	display: inline-block;
	white-space: nowrap;
}
.sear{
	width:252px;
	height:31px;
	float:right;
	padding-top:7px;
}
.sear-input{
	color:#fff;
	float:left;
	width:175px;
	height:23px;
	line-height:23px;
	padding-left:5px;
	vertical-align:middle;
	background:none;
	border:#fff solid 1px;

}
.sear-but{
	float:left;
	width:42px;
	height:25px;
	border:none;
	background:#fff;
	cursor:pointer;
	color:#000;
}




/*---首页 产品中心---*/
.pro-center{
	width:960px;
	margin:30px auto 0;
}
	
.pro-left{
	height:676px;
	width:224px;
	float:left;
}
.pro_til{
	height:60px; 
	line-height:20px; 
	font-weight:normal; 
	text-align:center; 
	font-family:Arial;
	font-size:16px; 
	color:#fff; 
	padding:14px 0 0;
	background: url(../images/sd-tit01.jpg) no-repeat;
	overflow:hidden;}
.pro_til span{
	color:#fff; 
	font-size:24px; 
	display:block}/*
.sub_bg {
	font-size:0;
	height: 10px;
	background:url(../images/sub_bot.gif) no-repeat center bottom;}
.sub_cont {}*/
.sublist-border{	
	padding:5px 8px 0 	;
	border-top:none;
	border:#cdcdcd solid 1px;
}
.sublist {
	overflow: hidden;
	font: 14px/31px "Microsoft YaHei";}
.sublist h3 {
	margin-top:5px;
	font:16px/28px "黑体";
	padding-left:1px;
	height: 30px;
	overflow: hidden;
	color:#fff;
	background:url(../images/sd_h3.jpg) no-repeat;}
.sublist h3 a {
	color: #202020;
	display:inline-block;
	background:url(../images/fen_jt1.png) no-repeat 7px 8px;
	height:28px;
	padding-left:30px;
	color:#fff;}
.sublist ul{
	padding:0 1px;
	height:auto;
}
.sublist li{
	height:38px;
	padding-left:15px;
	background:url(../images/sd_li.jpg) no-repeat 3px 18px;
	border-bottom:dashed 1px #bebfc1
}


.sublist li a{
	display:block;
	font:14PX/38PX "黑体";
	color:#565656;
}
.sublist li a.cur,.sublist li a:hover{
	color:#c4274c;
}
.tel02{
	width:200px;
	height:117px;
	overflow:hidden;
	margin:10px auto 0;
	background:url(../images/tel-bg02.jpg) no-repeat center top;}
.tel02 p{
	font:16px "Microsoft Yahei";
	background:url(../images/sd-tel01.png) no-repeat 12px 37px;
	padding-left:58px;
	padding-top:36px;
	height:100px;
	color:#fff;}
.tel02 p span{
	display:block;
	font:20px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;}

.title{
	height:44px;
	line-height:44px;
	background:#404145;
}
.title span,.title02 span{
	width:80px;
	font:18px/44px "宋体";
	color:#fff;
	margin-right:5px;
	float:left;
	display:block;
	display:inline-block; 
	padding-left:15px; 
	
}
.title b{
	color:#fff;
	display:block;
	float:left;
	padding-left:10px;
}

.title span.cur,.title span:hover{
	color:#fff;
	font-weight:bold;
	
}
.title a,.title02 a{
	width:42px;
	display:block;
	float:right;
	color:#fff;
	font:14px/44px "宋体";
}




.procenter-right{
	width:715px;
	height:660px;
	overflow:hidden;
	float:right;
}

.hot-tit{
	height:35px;
	border-bottom:#b32648 solid 1px;
	overflow:hidden;
}
.hot-tit ul{
	width:290px;
	float:left;
	height:35px;
	display:block;
	overflow:hidden;
}
.hot-tit ul li{
	width:129px;
	height:35px;
	font:16px/35px "宋体";
	float:left;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	background:url(../images/hot-tit01.jpg) no-repeat;
	margin-right:10px;
	color:#e00;
}
.hot-tit ul li.cur{
	color:#fff;
	background:url(../images/hot-tit02.jpg) no-repeat;
}
.hot-tit .more{
	padding-top:10px;
	display:block;	
	float:right;
}
.hot-main{
	width:733px;
	height:635px;
	overflow:hidden;
	position:relative;
	
}


.hot-main-dl{
	float: left;
	width:169px;
	height:291px;
	margin:20px 13px 0 0;
	display:inline;
	overflow: hidden;
}
.hot-main-dl dt{
	width:167px;
	height:217px;
	background:#fff;
	
}
.hot-main-dl dt a{
	width:167px;
	height:217px;
	display:block;
	border: 1px solid #c3c3c3;
	}
.hot-main-dl dt a:hover{
	border: 1px solid #b32648;
	
}
.hot-main-dl dt img {
	width:161px;
	height:211px;
	display: block;
	padding:3px;}
.hot-main-dl dd {
	padding:10px 0;
	font: 12px/22px "宋体";}
.hot-main-dl dd span{
	height:40px;
	line-height:20px;
	overflow:hidden;
	display:block;}
.hot-main-dl dd a {
	font: bold 12px/30px "宋体";
	font-size:12px;
	color: #b42648;}
	
	
	
	
	/*----优势----*/
.ys{
	margin-top:30px;
	height:1900px;
	background:url(../images/ys_tit02.jpg) repeat-x; 
	
}
.ys_tit01{
	width:960px;
	height:269px;
	margin:0 auto;
	background:url(../images/ys_tit01.jpg) no-repeat;
	
}
.ys_main{
	position:relative;
	width:960px;
	height:1540px;
	margin:0 auto;
	background:url(../images/ys-bg01.jpg) no-repeat;
}

.ys01{
	position:absolute;
	width:433px;
	height:370px;
	top:30px;
	right:0;
	
}
.ys02{
	position:absolute;
	width:433px;
	height:320px;
	top:420px;
	left:0;
	
}
.ys03{
	position:absolute;
	width:433px;
	height:340px;
	top:810px;
	right:0;
	
}
.ys04{
	position:absolute;
	width:433px;
	height:330px;
	top:1210px;
	left:0;
	
}
.ys04_tip{
	position:absolute;
	width:433px;
	height:80px;
	top:1210px;
	right:0;
	
}
.ys h3{
	font-family:"微软雅黑";
	color:#a12442;
	font-size:30px;
	font-weight: bold;
	line-height:45px;
}
.ys h3  span{
	font-size:18px;
	display:block;
	font-weight:normal;
	line-height:22px;
	}
.ys p{
	padding:10px 0;
	font:14px/25px "宋体";
	color:#666;
	
}
.ys ul{
	padding:10px 0;
}
.ys ul li{
	font:14px/25px "宋体";
	color:#666;
	padding-left:30px;
	background:url(../images/ys_li.jpg) no-repeat 0 2px;
}



/*--友情连接--*/
.link{
	height:60px;
	width:960px;
	margin:0 auto
}
.link .tit{
	margin:0 auto;
	width:185px;
	line-height:35px;
	color:#666;
	font-size:12px;
	display:block;
	height:35px;
	border-bottom:#b12647 solid 3px;
	background:url(../images/link.jpg) no-repeat 0 5px;
	padding-left:100px;
}
.link span{
	padding:0 15px;
	float:left;
}
.link .enter{
	color:#fff;
	display:block;
	width:87px;
	float:right;
	text-align:center;
	background:url(../images/enter.jpg) no-repeat 0px 7px;
}
.link-main{
	height:60px;
	width:958px;
	border:#dfdfdf solid 1px;
	overflow:hidden;
	padding-left:0px;
	float:left;
}
.link-main a{
	line-height:60px;
	padding:0 10px;
	
}
	
	
/*--底部--*/
.footer{
	margin-top:20px;
	height:216px;
	border-top:#b12647 solid 4px;
	border-bottom:#b12647 solid 4px;
	background:url(../images/foot_bg.jpg) no-repeat center 0;
}
.foot{
	width:960px;
	height:170px;
	margin:0 auto;
	
}
.ft_copy {
	height:90px;
	padding:38px 0 20px 0;
	position: relative;}
.f_logo {
	float:left;
	width: 243px;
	height: 50px;
	padding: 20px 10px 0 136px;}
.ft_copy .f_tx1 {
	float:left;
	width: 374px;
	font: 12px/30px "宋体";
	color: #666;}
.f_tx1 span {
	padding:0 15px;}
.ip_01 {
	position: absolute;
	left: 240px;
	top: 56px;}
.f_menu{
	text-align:center;
	height:40px;
	line-height:43px;
	color:#fff;
	font-size:14px;
	
}
.f_menu a{
	padding:0 10px;
	color:#fff;
}

.foot .bah{
	text-align:center;
}




/*------新闻中心--------*/

.n_banner{
	width:100%;
	height:381px;
}
.n_banner img{
	width:100%;
	height:381px;
	display:block;
}
.n_tit_warp{
	width:1000px;
	margin:0 auto 0;
	position:relative;
	z-index:9;
	height:40px;
	background:#98233e;
}	
.n_tit{
	width:1000px;
	height:85px;
	margin:0 auto;
	background:#eaeff4;
}
.n_tit h3{
	width:195px;
	padding:15px 0 15px 15px;
	height:55px;
	float:left;
	background:#c4274c;
	font:24px/30px "微软雅黑";
	color:#fff;
}
.n_tit h3 span{
	display:block;
	font-size:18px;
}
.n_tit  p{
	display:block;
	float:left;
	font:14px/85px "微软雅黑";
	color:#666;	
	padding-left:30px;
}

.n_cont{
	width:1000px;
	height:auto;
	margin:0px auto 0;
	
}
.n_model01{
	height:520px;
	width:655px;
	float:left;
	padding-top:30px;
}
.n_tit02{
	height:50px;
	background:url(../images/n_tit.jpg) no-repeat 0 40px;
}
.n_tit02 .name{
	float:left;
	font:24px/35px "微软雅黑";
	color:#333;
}
.n_tit02 .name span{
	font-size:18px;
	color:#999;
	padding-left:10px;
}
.n_tit02 a.more{
	font:12px/14px "微软雅黑";
	color:#333;
	width:30px;
	height:15px;
	background:#fff;
	display:block;
	float:right;
	position:relative;
	right:5px;
	top:35px;
	
}

.n_top{
	width:585px;
	height:80px;
	background:url(../images/n_top.jpg) no-repeat 0 28px;
	padding:25px 0 0 60px;
	
}
.n_top h3{
	font: bold 24px/30px "宋体";
	color:#333;	
}
.n_top h3 a{
	color:#333;
}
.n_top h3 a:hover{
	color:#b12647;
	
}
.n_top p{
	padding-top:5px;
	height:40px;
	font:12px/20px "宋体";
	overflow:hidden;
}
.n_top p a{
	color:#c4274c;
}
.n_ul01{
	padding:30px 0 0 30px;
	background:url(../images/n_ul01.jpg) no-repeat 0 43px;
	
	
}
.n_ul01 li{
	padding-left:15px;
	background:url(../images/n_li01.jpg) no-repeat 0 20px;
	border-bottom:#e6e6e6 dashed 1px;
	height:44px;
	color:#666;
	font:12px/44px "宋体";
}
.n_ul01 li a{
	width:400px;
	float:left;
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	color:#666;
}
.n_ul01 li a:hover{
	color:#e60000;
	
}
.n_ul01 li span{
	padding-right:10px;
	float:right;
}
.n_model02{
	height:515px;
	width:300px;
	float:right;
	padding-top:30px;
	background:url(../images/nr_bg.jpg) no-repeat 0 bottom;
}
.nr_main{
	margin-top:15px;
	height:442px;
	border:#dddddd solid 1px;
	border-bottom:none;
	
	
}
.nr_main dl{
	padding:10px 16px;
	width:268px;
	height:232px;
	border-bottom:#ccc solid 1px;
	
	
}
.nr_main dl img{
	width:260px;
	height:110px;
	display:block;
	padding:3px;
	border:#d3d3d3 solid 1px;
}
.nr_main dl a.name{
	height:30px;
	display:block;
	overflow:hidden;
	text-align:center;
	font: bold 16px/30px "宋体";
	color:#333;
}
.nr_main dd a:hover{
	color:#98233e;
	
}
.nr_main dl p{
	height:80px;
	overflow:hidden;
	font:12px/20px "宋体";
	color:#666;
}
.nr_main ul{
	padding:7px 0;
	
}
.nr_main ul li{
	padding-left:20px;
	width:270px;
	height:25px;
	overflow:hidden;
	font:12px/25px "宋体";
	background:url(../images/n_li01.jpg) no-repeat 7px 9px;
}
.nr_main li a{
	color:#666;
	
}
.nr_main li a:hover{
	color:#e60000;
}
.n_case{
	height:770px;
	
}
.n_case .dl01{
	height:191px;
	padding:20px 0 30px;
}
.n_case .dl01 img{
	width:438px;
	height:191px;
	display:block;
	float:left;
	
}
.n_case .dl01 dd{
	width:530px;
	float:right;
	
}
.n_case .dl01 dd a.name{
	height:50px;
	font:24px/50px "微软雅黑";
	color:#333;
	display:block;
}
.n_case .dl01 dd a:hover{
	color:#b12647;
}
.n_case .dl01 dd p{
	padding-top:10px;
	height:88px;
	font:12px/22px "宋体";
	overflow:hidden;
	
}
.n_case .dl01 .more{
	font:12px/29px "宋体";
	color:#666;
	width:86px;
	height:29px;
	text-align:center;
	display:block;
	border:#c5264c solid 1px;
	float:right;
	
}
.n_case .dl01 .more:hover{
	color:#b12647;
}
.n_case .dl02{
	float:left;
	width:312px;
	height:405px;
	border:#a5a5a5 solid 1px;
	border-left:none;
	padding:10px;
	
}
.n_case .dl02:last-child{
	border-right:none;
}
.n_case .dl02 dt img{
	width:312px;
	height:181px;
	display:block;
	
}
.n_case .dl02 a.name{
	font: bold 16px/30px "宋体";
	width:310px;
	height:30px;
	padding-top:10px;
	display:block;
	overflow:hidden;
	color:#333;
}
.n_case .dl02 a.name:hover{
	color:#b12647;
}
.n_case .dl02 p{
	height:120px;
	font:12px/20px "宋体";
	overflow:hidden;
}
.n_case .dl02 a.more{
	width:119px;
	height:35px;
	display:block;
	margin:0 auto;
	text-align:center;
	border:#c4274c solid 1px;
	font:16px/35px "宋体";
	color:#c4274c;
}



/*-------资讯详情------*/
.nd_cont{
	width:1000px;
	height:auto;
	margin:0px auto;
	
	
}
.nd_left{
	width:690px;
	float:left;
	padding:30px 10px 20px;	
}
.nd_tit01{
	font: bold 20px/40px "宋体";
	color:#333;
}

.nd_from{
	font:16px/25px "宋体";
}

.nd_from a.web{
	color:#333;
}
.nd_from span{
	padding:0 5px;
	font-family:"微软雅黑";
}
.nd_from .key{
	display:block;
	float:left;
	font:14px/25px "宋体";
	padding:0 5px;
	color:#666;
}
.nd_yd {
	font:14px/30px "微软雅黑";
}
.nd_yd span{
	font-size:18px;
	color:#e94c3d;
}
.f14{
	font-size:14px !important;
	
}
.nd_inf{
	
	
}
.nd_inf p{
	font:12px/30px "宋体";
}
.nd_inf p img{
	display:block;
	margin:10px auto;
}
.nd_inf .sm{
	color:#333;
}

.nd_inf .sm img{
	padding:15px 40px;	
}
.nd_inf b{
	display:block;
}
.nd_yd02{
	height:76px;
	border-top:#f0eff4 solid 2px;

}
.nd_yd02 .fl{
	font: bold 18px/76px "微软雅黑";
	color:#333;
	
}
.nd_tit03 span{
	font: normal 24px/76px "微软雅黑";
	color:#e94c3d;
	
}
.nd_yd02 .fr{
	font:14px/76px "微软雅黑";
	width:210px;
	color:#999;
	
}
.nd_yd02 .fr div.pl{
	float:left;
	padding:0 10px;
}
.nd_yd02 .fr span{
	font-size:18px;
	padding:0 10px;
	color:#000;
}
.nd_yd02 .good{
	width:15px;
	height:14px;
	background:url(../images/good.jpg) no-repeat;
}
.nd_tit03{
	font: bold 18px/76px "微软雅黑";
	color:#333;
	
}
.nd_share{
	height:170px;
	
	
}
ul.nd_xg{

	
}
ul.nd_xg li{
	line-height:30px;
	width:340px;
	float:left;
}
.nd_pl{
	width:680px;
	height:230px;
	background:#f4f5f9;
}
.nd_pl .use{
	height:50px;
	font:12px/50px "微软雅黑";
	color:#666;
}
.nd_pl .use a{
	padding:0 10px;
}
.nd_pl dl{
	padding:0 10px;
}
.nd_pl dt img{
	width:54px;
	height:54px;
	float:left;
}
.nd_pl dd{
	float:left;
	padding-left:15px;
	width:580px;
	
}
.nd_pl dd textarea{
	width:550px;
	padding:10px;
	height:80px;
	background:#fff;
	border:none;
	margin-bottom:10px;
}
.nd_pl dd  p{
	float:left;
	font:14px/34px "微软雅黑";
	color:#999;
}
.nd_pl dd button{
	float:right;
	width:86px;
	height:34px;
	background:url(../images/nd_pl.jpg) no-repeat;
	border:none;
	font:14px/34px "微软雅黑";
	color:#999;
}



.nd_right{
	width:265px;
	padding:30px 10px 0 0;
	float:right;
}
.nd_tit02{
	color:#333;
	text-align:center;
	border-bottom:#ccc solid 2px;
	font:18px/25px "微软雅黑"
	
}
.nd_tit02 span{
	color:#999;
	font-size:12px;
	display:block;
	
}
.nd_right .rec{
	height:510px;
	overflow:hidden;
}
.nd_right .rec dl{
	height:78px;
	padding:12px 0;
	
}
.nd_right .rec dt{
	width:120px;
	height:78px;
	float:left;
	
}
.nd_right .rec dt img{
	width:120px;
	height:78px;
	display:block;
	
}
.nd_right .rec dd{
	padding-left:10px;
	width:135px;
	float:left;
	font:16px/25px "宋体"
	
}
.nd_right .rec dd a{
	height:60px;
	overflow:hidden;
	display:block;
	color:#333;
	
}
.nd_right .rec dd span.from{
	width:80px;
	overflow:hidden;
	float:left;
	
}
.nd_right .rec dd span.yd{
	width:50px;
	font-size:12px;
	color:#999;
	
}
.nd_ph{
	height:610px;
	overflow:hidden;
	margin-top:30px;
	
}
.nd_ph_main{
	padding-top:10px;
	
}
.nd_ph .tit{
	height:43px;
	font:16px/43px "微软雅黑";
	color:#333;
	overflow:hidden;
}
.nd_ph .tit span{
	display:block;
	text-align:center;
	width:132px;
	float:left;
	
}
.nd_ph .tit .cur{
	line-height:41px;
	border-bottom:#e94c3d solid 2px;
	
}
.nd_ph dl{
	padding:0 10px;
	border-bottom:#eee solid 1px;
}
.nd_ph dt{
	height:95px;
}
.nd_ph dt div{
	width:220px;
	float:right;
}
.nd_ph dt a{
	height:50px;
	font:16px/25px "宋体";
	color:#333;
	overflow:hidden;
}
.nd_ph dt p{
	font:12px/20px "宋体";
	color:#999;
	height:40px;
	overflow:hidden;
}
.nd_ph dd{
	height:42px;
	overflow:hidden;
	font:16px/42px "宋体";
}
.nd_ph dd a{
	width:220px;
	float:right;
}
.nd_ph dl span{
	margin-top:5px;
	width:21px;
	height:24px;
	text-align:center;
	float:left;
	display:block;
	background:#fff;
	font:italic 16px/24px "微软雅黑";
	color:#666;
	
}
.nd_ph dl .bg{
	background:#cc3300;
	color:#fff;
	
}

/*--------产品详情--------*/
.c_banner{
	width:960px;
	height:260px;
	margin:0 auto;
}
.c_banner img{
	width:960px;
	height:260px;
	display:block;
	
}
.c_main{
	width:754px;	
}
.c_sd{
	width:200px;
	margin-top:10px;
}
/*--当前位置--*/
.cur-cont{
	width:744px;
	height:30px;
	line-height:30px;
	border:#ccc solid 1px;
	background:#c5264c;
	padding-left:10px;
	margin:10px 0;
	color:#fff;
}
.cur-cont a{
	color:#fff;
}


.cont-top{
	font-size:0;
	height:3px;
	width:754px;
	background:url(../images/cont-top.jpg) no-repeat;
}
.cont-bottom{
	font-size:0;
	height:3px;
	width:754px;
	background:url(../images/cont-bottom.jpg) no-repeat 0 bottom;
}
.cont-main{
	min-height:274px;
	padding-bottom:10px;
	width:752px;
	border-left:#dfdfdf 1px solid;
	border-right:#dfdfdf 1px solid;
	}
/*--侧栏--*/

.sd-div01{
	margin-bottom:10px;
}
.sdlist-border{	
	padding:5px 10px 	;
	border-top:none;
	border:#cdcdcd solid 1px;

	
	}
.sd-tit01{
	height:66px;
	background:url(../images/sd_tit01.jpg) no-repeat;
	text-align:center;
	color:#fff;
	font:24px/66px "宋体";
	
}
.sdlist-border .tel02{
	
	width:180px;
	height:117px;
	overflow:hidden;
	margin:10px auto 0;
	
}
.sdlist-border .tel02 p span{
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#fff;}
.sd-new{
	padding-bottom:10px;
}
.sd-new li{
	height:30px;
	line-height:30px;
	border-bottom:#e1e1e1 dashed 1px;
}
.sd-new li a{
	height:30px;
	width:185px;
	color:#666;
	overflow:hidden;
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.sd-div01 .p{
	font:12px/24px "宋体";
	padding-top:100px;
	color:#333;
	background:url(../images/lx-bg.jpg) no-repeat 10px 10px;
	
}

/*---产品详情---*/
.pro-pic{
	margin-top:10px;
	padding:0 5px 40px;}
.pd_tit{
	font: bold 24px/30px "宋体";
	padding-top:20px;
	border-top:#c02a52 solid 2px;
	color:#c02a52;
	margin:0 10px;}
.pro-img{
	width:420px;
	margin:10px auto;}
.pro-img img{
	width:420px;
	height:330px;}
/*.pro-desc h3{
	height:40px;
	line-height:40px;
	font-size:16px;
	font-weight:normal;
	color:#0066ff;
	padding-left:20px;}*/
.pro-pic p{
	color:#666;
	font-size:16px;
	line-height:30px;
	text-indent:2em;
	padding:20px 15px 0;
	}
.pd_ys{
	width:750px;
	margin:10px auto;	
	}
.pd_ys img{
	width:732px;
	height:1397px;
	display:block;
	margin:0 auto;
}
.pd_ystd img{
	width:335px;
	height:273px;
	display:block;
	padding:4px;
	border:#dddddd solid 1px;
	float:left;
	margin:10px; 
	
	
}
/*--联系我们--*/
.cont-contact{
	padding:20px 10px;
	background:url(../images/contact-bg.jpg) no-repeat 450px 75px;
	
	
}
.pd_tit03{
	height:40px;
	background:url(../images/pd_lx.jpg) no-repeat 0 0px;
	text-align:right;	
	border-bottom:#c3274e solid 2px;
	font: bold 16px/40px "微软雅黑";
	color:#c5264c;
}
.pd_tit03 span{
	
}
.con_tit{
	height:40px;
	padding:20px 0 20px 30px;
	font: bold 24px/40px "宋体";
	color:#c4274c;
	
}

.cont-contact p{
	font-family:"微软雅黑";
	font-size:14px;
	line-height:35px;
	padding-left:30px;
}



/*-----采购----*/
.caigou { 
      color:#fff; 
	  padding:5px;
	  margin:5px; 
	  background:#c42747; } /* -- 采购意向标题色带 -- */
.caigou strong { 
     font-size:14px; 
	 font-weight:bold;}
.caigou .span_1 { float:right;}


/*------在线留言----*/
.cont-mess{
	color:#666666;
	padding:20px 15px 25px;}
.red_x { 
    color:#f00;
	display:inline;
	font-family:"宋体";
	font-size:12px;}
.mess-tip{
	height:30px;
	line-height:30px;
}
.mess-title{
	color:#333;
	font-size:14px;
	font-weight:bold;
	border:#cccccc solid 1px;
	height:31px;
	line-height:31px;
	background:url(../images/mess-tit.jpg) repeat-x;
	padding:0 10px;}
.mess-tip h3{
	color:#333;
	font-size:14px;
	float:left;}
.mess-tip span{
	float:right;}
.mess-list{
	padding:10px 20px;
	border:#cccccc solid 1px;
	border-top: none;}
.mess-list p{
	line-height:24px;
}

.mess-table{
	width:540px;
	margin:20px 0 0 30px;}
.mess-line{
	padding-bottom:9px;}
.mess-line-title{
	text-align:right;
	font-size:14px;
	float:left;
	width:80px;
	padding-right:5px;}
.mess-table input{
	border:1px solid #ccc; 
	height:25px; 
	line-height:25px; 
	margin-right:10px;}
.text{
	width:205px;}
.mess-line span{
	height:25px;
	line-height:25px;}
.mess-line .red{
	color:#f00;
	
}
.textarea {
	border:1px solid #ccc;
	width:205px;}
.b15{
	border:0;
	width:58px;
	height:25px;
	color:#FFF;
	font-weight:bold;
	line-height:25px;
	background:#c4274c;
	
	}
	
	/*------验证码------*/

.ly-yzm .code,.mess-table .code,.pd_pl .code{
	border:none;
	text-align:center;
	background-image:url(../images/code_bg.jpg);
	font-family:Arial,宋体;
	font-size:14px;
	color:#C00;
	border:0;
	padding:2px 3px;
	letter-spacing:3px;
	font-weight:bolder;
}
	
	
/*--产品详情推荐产品--*/
.xg2{
	border:#ccc solid 1px;
	margin:10px 5px 0;
	}
.xg2-title{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding-left:10px;
	height:27px;
	line-height:27px;
	background:#c5264c;}

.xg2-title02{
	background:#037ee5 url(../images/mess-title.jpg) repeat-x;
	height:25px;
	line-height:25px;
	color:#434343;
	font-weight:bold;
	font-size:14px;
	padding-left:10px;
	border-bottom:#ccc solid 1px;}
.xg2-main{
	padding-left:15px;}
.xg2-dl{
	float:left;
	padding:10px 0 10px 11px;
	width:231px;
	height:230px;}
.xg2-dl dt a img{
	padding:3px;
	width:223px;
	height:175px;
	border:#CCC 1px solid;}
.xg2-dl dt a:hover img{
	border:#c5264c solid 1px;}
.xg2-dl dd a{
	display:block;
	width:231px;
	line-height:35px;
	height:35px;
	text-align:center;
	overflow:hidden;
	font-size:14px;
	background:#474646;
	color:#fff;}
	
	
	/*---评价---*/
.pd_list{
	border:#ccc solid 1px;
	margin:10px 5px 0;
	
}
.pd_list_main{
	padding:10px;
}
.pd_list_main .more{
	float:right;
	color:#333;
	text-decoration:underline;
	height:30px;
	line-height:30px;
	
	
}
.pd_pl{
	border:#ccc solid 1px;
	margin:10px 5px 0;
	height:200px;
	padding:10px 20px;
	}
.pd_pl h3{
	color:#333;
	font-size:14px;
}
	
	
	/*---------联系我们--------*/
	.line{
		padding-left:30px;
		
	}
.line .tit{
	width:300px;
	font: bold 24px/30px "宋体";
	color:#c4284d;
	border-bottom:#c4284d solid 1px;
	margin:10px 0;
	
}
.line .tit img{
	float:left;
	
}
.line .tit span{
	float:left;
	padding-left:20px;
	
}
.line p{
	font: 16px/30px "黑体";
	color:#666;
	font-weight:200;
	
	
}


/*------关于我们-------*/
.gy_main{
	padding:10px;
	
}
.gy_tit{
	font-family:"微软雅黑";
	padding-left:50px;
	color:#c4274c;
	font-size:30px;
	font-weight:bold;
	margin-bottom:10px;
	padding-top:23px;
	height:120px;
	text-align:center;
	background:url(../images/about_bg.jpg) no-repeat center 0; /*
	text-shadow:0 1px 1px #ccc;
	white-space:normal;
*/}
.gy_tit span{
	padding-top:15px;
	display:block;
	font-size:18px;
	font-weight:normal;
	
}
.gy_main p{
	font:12px/30px "宋体";
}

.gy_ry{
	
}
.gy_ry .tit{
	border-left:#c4274c solid 2px;
	font: bold 16px/16px "宋体";
	padding-left:10px;
	height:16px;
	margin:15px 0px;
	color:#c4274c;
	
}
.gy_ry img{
	width:700px;
	height:261px;
	display:block;
	margin:15px auto;	
}


/*----产品中心----*/
.cont-pro{
	padding-top:18px;
	
}

.cont-pro dl{
	width:231px;
	height:283px;
	overflow:hidden;
	float:left;
	padding: 0 0 18px 15px;
}
.cont-pro dl dt img{
	width:223px;
	height:175px;
	padding:3px;
	border:#e5e5e5 solid 1px;
	
}

.cont-pro dl dd{
	padding:0 10px;
	font-family:"宋体";
	font-size:12px;
	height:80px;
	
}
.cont-pro dl dd .name{
	height:40px;
	overflow:hidden;
	line-height:40px;
	color:#333;
	display:block;
}
.cont-pro dl dd p{
	height:40px;
	overflow:hidden;
	line-height:18px;
}
.cont-pro dl dd .zx{
	display:inline-block;
	float:left;
	width:74px;
	height:26px;
	margin:0 15px;
	
}
.xg-new-title{
	height:36px;
	line-height:36px;
	color:#fff;
	font-size:14px;
	padding: 0 10px;
	background:#c4274c;
	
}
.xg-new-title span{
	float:left;
}
.xg-new-title a{
	float:right;
	color:#fff;
}
.xg-new-ul{
	padding-top:10px;
	
}
.xg-new-ul li{
	float:left;
	width:340px;
	padding-left:30px;
	height:30px;
	line-height:30px;
	background:url(../images/n_li01.jpg) no-repeat 15px 10px;
}
.xg-new-ul li a{
	color:#666;
	width:270px;
	height:30px;
	float:left;
	overflow:hidden;
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.p_cont{
	margin-top:10px;
	border:#dfdfdf 1px solid;
	
}

/*----分页-----*/ 
.page{
	margin:10px 10px 0px;
	border:#cccccc solid 1px;
	height:25px;
	background:#f9f9f9;
	padding:0 10px;}
.page span{
	line-height:25px;
	color:#666;
	float:left;
}
.page ul{
	height:25px;
	float:right;
}
.page ul li{
	float:left;
	margin-top:5px;
	width:15px;
	height:15px;
	padding:0 4px;
	}
.page ul li a{
	text-align:center;
	width:15px;
	font-size:12px;
	height:15px;
	display:block;
	border:#d4e3e9 solid 1px;}
.page ul li a img{
	padding:3px;
	border:none;
	}
.page ul li a:hover,.page ul li .cur{
	color:#FFF;
	background:#c4274c;
	text-decoration:none;}

/*---在线留言---*/
.online{
	width:960px;
	height:375px;
	margin:25px auto;
	background:url(../images/online.jpg) no-repeat;
}
.online h3{
	padding-top:20px;
	font: bold 24px/28px "微软雅黑";
	color:#666;
	text-align:center;
}
.online-title{
	color:#000;
	font-weight:normal;
	padding:40px 0 0 230px;
	font-size:21px;
	height:90px;
	width:294px;
	float:left;
}
.online-title span{
	font:24px/30px "黑体";
	font-weight:bold;
	color:#b12647;
	display:block;
	
}
.online-main{
	padding:15px 40px 0 0;
	width:350px;
	height:310px;
	float:right;
	color:#333;
	font-size:14px;
	font-family:"微软雅黑";
}
.online-main input{
	float:right;
	width:240px;
	height:31px;
	line-height:31px;
	border:0;
	
}
.ly-name{
	width:339px;
	height:31px;
	line-height:31px;
	border:1px solid #999;
	margin-bottom:12px;
	_margin-bottom:8px;
	
}
.ly-name span{
	padding-left:8px;
	
}
.ly-name i{
	text-align:left;
	float:right;
	padding:0 5px;
}
.ly-name .ly-input02{

}
.ly-main{
	margin:8px 0;
	resize:none;
	background:none;
	border:1px solid #999;
	overflow:hidden;
	width:339px;
	height:61px;
	line-height:30px;
}
.ly-yzm span{
	float:left;
	text-align:center;
	width:62px;
	height:26px;
	line-height:26px;
	display:block;
	border:1px solid #999;
}
.ly-yzm input{
	margin-left:10px;
	float:left;
	width:60px;
	height:26px;
	border:1px solid #999;
	
}
.ly-but {
	margin:8px 0 ;

}
.ly-but .tijiao,.ly-but .chongzhi{
	float:left;
	width:80px;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	background:#b12647;
	border:none;
	margin-right:10px;
	display:block;
	
}
.ly-tip{
	font-size:12px;
	display:block;
	color:#246cd7;
	
}




/*---------新闻列表---------*/
.nl_left{
	
	width:690px;
	float:left;
	padding:30px 10px 20px;	
}
.nl_left ul.tit{
	font:24px/30px "黑体";
}
.nl_left ul.tit span{
	color:#333;
	padding:0 5px;
}
.nl_left ul.tit span.cur{
	color:#97233f;
}
.nl_left .list {
	height:140px;
	padding:20px 0 ;
	border-bottom:#ccc solid 1px;
}
.nl_left .list:last-child{
	border:none;
}
.nl_left .list dt {
	width:210px;
	height:140px;
	display:block;
	float:left;
	overflow:hidden;
	
}
.nl_left .list dt img{
	width:210px;
	height:140px;
	display:block;
	transition:all 1.2s;
	-moz-transition:all 1.2s;
	-webkit-transition:all 1.2s;
	-o-transition:all 1.2s;
	-ms-transition:all 1.2s;
}
.nl_left .list dt a:hover img{
	transform:scale(1.1);
	display:block;
	width:222px;
	height:148px;
	transition:all 1.2s;
	-moz-transition:all 1.2s;
	-webkit-transition:all 1.2s;
	-o-transition:all 1.2s;
	-ms-transition:all 1.2s;
}
.nl_left .list dd{
	width:450px;
	float:right;
	
}
.nl_left .list dd .tit{
	font:20px/30px "微软雅黑";
	color:#333;
	height:30px;
	overflow:hidden;
	display:block;

}
.nl_left .list dd a:hover{
	color:#97233f;
	text-decoration:none;
}
.nl_left .list dd p{
	height:80px;
	overflow:hidden;
	padding-top:5px;
	font:14px/25px "微软雅黑";
	color:#666;
	text-indent:2em;
}

.nl_left .list dd .time{
	display:block;
	font:14px/25px "微软雅黑";
	color:#999;
}
.n_page{
	height:38px;
	border-bottom:#e5e5e5 solid 1px;
	border-top:#e5e5e5 solid 1px;
	font:12px/38px "微软雅黑";
	color:#333;
	text-align:center;
}
.n_page a{
	color:#333;
	padding:0 5px;
}
.n_page a.cur{
	color:#e60000;
}



